/* CSS Document By yuquanjun */
/* Activity Style */
#Activity{width:803px;height:225px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i10.gif) repeat-x;float:left;}
#Activity .lborder{width:7px;height:225px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i9.gif) no-repeat;float:left;}
#Activity .rborder{width:7px;height:225px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i9.gif) -7px 0px no-repeat;float:right;}

/* Index Slide Style */
.slide{width:587px;height:209px;padding:7px 0 9px 0;float:left;position:relative;}
.slide ul{width:118px;float:right;position:absolute;top:0;right:1px; padding-top:6px;z-index:2;}
.slide li{width:104px;height:65px;padding:3px 3px 3px 10px;float:left;}
.slide li img{width:104px;height:65px;float:left;}
.slide div{width:475px;height:209px;white-space:nowrap;overflow:hidden;float:left;}
.slide div img{width:475px;height:209px;float:left;}
.ui-tabs-panel{width:475px;height:209px;position:relative;}
.ui-tabs-hide{display:none;}
.ui-tabs-selected{padding:3px 3px 3px 10px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i44.gif) no-repeat;}
.news{width:202px;height:225px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i11.gif) no-repeat;float:left;}
.news ul{width:180px;padding:15px 7px 0 15px;line-height:23px;float:left;}
.news li{width:164px;padding-left:14px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i12.gif) 3px center no-repeat;border-bottom:1px dotted #e9e9e9;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-family:Arial;float:left;line-height:23px;_height:18px;_padding-top:6px} 

/* 商城推荐 & 特价商品 */
.special-trigger{width:803px;height:32px;float:left;}
#title-tabs{width:803px;height:32px;margin-top:10px;float:left;}
#title-tabs{width:803px;float:left;}
#title-tabs li{width:162px;height:32px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i24.gif) no-repeat;text-align:center;background-position:0 -32px;font-size:16px;float:left;font-family:microsoft yahei,arial;margin-right:4px; display:inline;font-weight:bold;cursor:pointer;}
#title-tabs li a:link,#title-tabs li a:visited,#title-tabs li a:hover,#title-tabs li a:active{width:162px;height:24px;padding-top:8px;float:left;color:#333;}
#title-tabs li.selected a:link,#title-tabs li.selected a:visited,#title-tabs li.selected a:hover,#title-tabs li.selected{color:#fff;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i24.gif) no-repeat;}
.tabs-panel{width:803px;height:561px;overflow:hidden;float:left;}
.special{width:803px;height:561px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i23.gif) no-repeat;overflow:hidden;float:left}
.promotion{width:803px;height:561px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i26.gif) no-repeat;overflow:hidden;float:left}
.special div{width:198px;margin:1px 0 0 1px;padding-bottom:16px;display:inline;float:left;}
.special h3{width:198px;height:21px;padding-top:10px;text-align:center;font-size:12px;font-weight:normal;float:left;color:#222;}
.special div.bg h3{color:#E37B0E; font-size:14px; font-weight:700}
.special dl{width:170px;margin:11px 13px 0 14px;display:inline;position:relative;z-index:-0;float:left; height:245px;}
.special img,.promotion img{/*width:150px;height:150px;*/margin:0 10px;float:left;}
.special dt,.promotion dt{width:170px;padding:11px 0 4px 0;font-size:16px;font-family:Arial;text-align:center;font-weight:bold;color:#c00;float:left;}
.special dd,.promotion dd{width:170px;word-wrap:break-word;word-break:break-all;line-height:21px;float:left; height:58px; overflow:hidden;}
.special span,.promotion span{color:#c00}
.special i,.promotion i{width:50px;height:55px;white-space:nowrap;overflow:hidden;position:absolute;z-index:10;left:10px;top:0;}
.special i img,.promotion i img{/*width:50px;height:50px;*/margin:0; float:left;}
.promotion div{width:803px; padding-top:23px;float:left;}
.promotion dl{width:170px;margin:11px 13px 0 17px;display:inline;position:relative;z-index:50;float:left;} 

.title1{width:527px;height:21px;padding:22px 0 0 236px;float:left;}
.title1 h3{width:450px;color:#A1A1A1;font-size:12px;font-weight:normal;float:left;}
.title1 h3.width695{width:695px;text-align:right}
.title1 h3 a:link,.title1 h3 a:visited{text-decoration:none;color:#000;}
.title1 h3 a:active,.title1 h3 a:hover{text-decoration:underline;color:#c00;}
.title1 span{padding-right:15px;float:right;width:50px}
.title1.bg1{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i13.gif) bottom no-repeat}
.title1.bg2{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i27.gif) bottom no-repeat}
.title1.bg3{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i28.gif) bottom no-repeat}
.title1.bg4{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i48.gif) 0 0px no-repeat}
.title1.bg5{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i48.gif) 0 -45px no-repeat}
/*最新笔记本和最新上网本*/
.notebook_box{width:1002px;float:left;}
.notebook_box1,.notebook_box2{width:1000px;float:left;border-right:1px solid #CDCDCD;border-left:1px solid #CDCDCD;}
.notebook_box1{border-bottom:1px solid #CDCDCD;border-top:1px solid #CDCDCD;}
.notebook_box1_01{float:left;width:199px;height:244px;_height:248px;background:#F2F9FF;border-right:1px solid #CDCDCD}
.notebook_box1_01 dl{width:170px;margin:25px 10px 0 15px;display:inline;position:relative;z-index:-0;float:left; }
.notebook_box1_01 img{width:150px;height:100px;margin:0 10px;float:left;}
.notebook_box1_01 dt{width:170px;padding:11px 0 4px 0;font-size:16px;font-family:Arial;text-align:center;font-weight:bold;color:#c00;float:left;}
.notebook_box1_01 dd{width:170px;word-wrap:break-word;word-break:break-all;line-height:21px;float:left;height:70px;color:#595B5D;overflow:hidden}
.notebook_box1_02{float:left;width:593px;height:236px;padding:8px 0 0 6px}
.notebook_box1_03{float:left;width:200px;height:244px;border-left:1px solid #CDCDCD}
.notebook_box1_03 li{height:80px;border-bottom:1px solid #CDCDCD;width:199px;display:block}
.notebook_box2 dl{width:170px;height:270px;padding:16px 14px 0 15px;display:inline;position:relative;z-index:-0;float:left; border-right:1px #E1E1E1 solid}
.notebook_box2 img{width:150px;height:150px;margin:0 10px;float:left;}
.notebook_box2 dt{width:170px;padding:0 0 4px 0;font-size:16px;font-family:Arial;text-align:center;font-weight:bold;color:#c00;float:left;}
.notebook_box2 dd{width:170px;word-wrap:break-word;word-break:break-all;line-height:18px; float:left;height:60px}
.notebook_box2 span{color:#c00}
.notebook_box2 i{width:50px;height:50px;white-space:nowrap;overflow:hidden;position:absolute;z-index:10;left:10px;top:0;}
.notebook_box2 i img{width:50px;height:50px;margin:0; float:left;}
.notebook_ft{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i51.gif) no-repeat;font-size:0;width:1002px;height:3px;float:left;}
a.hui:link,a.hui:visited{color:#595B5D;text-decoration:none;}
a.hui:hover,a.hui:active{color:#c00;text-decoration:underline;}
/*外设*/
.box1-wrap{width:763px;float:left;}
.box1-bot{width:763px;height:3px;line-height:0;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i14.gif) no-repeat;float:left; font-size:3px;}
.box1{width:761px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i15.gif) repeat-x #fff;border:1px solid #CDCDCD;border-bottom:0;padding-bottom:12px;float:left;}
.box1 div{width:761px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i16.gif) 189px no-repeat #fff;;float:left;}
.box1 dl{width:170px;margin:11px 10px 0 10px;display:inline;position:relative;float:left; height:245px;}
.box1 img,.box3 img{/*width:150px;height:150px;*/float:left;margin:0 10px;display:inline;}
.box1 dt,.box3 dt{width:170px;padding:11px 0 4px 0;font-size:16px;font-family:Arial;text-align:center;font-weight:bold;color:#c00;float:left;}
.box1 dd,.box3 dd{width:170px;word-wrap:break-word;word-break:break-all;line-height:21px;float:left; height:58px; overflow:hidden;}
.box1 span,.box3 span{color:#c00}
.box1 i,.box3 i{width:50px;height:55px;white-space:nowrap;overflow:hidden;position:absolute;left:10px;top:0;}
.box1 i img,.box3 i img{/*width:50px;height:50px;*/margin:0;}

/* 产品排行 */
.box2{width:227px;float:right;}
.box2 h3.bg1{width:227px;height:33px;margin-top:11px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i7.gif) no-repeat;background-position:0 -75px;float:left;}
.box2 h3.bg2{width:227px;height:33px;margin-top:11px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i7.gif) no-repeat;background-position:0 -114px;float:left;}

.box2 div.rank-wrap{width:225px;height:373px;overflow:hidden;border:1px solid #CDCDCD;border-top:0;border-bottom:0;float:left;}
.box2 div{width:223px;border-top:0;float:left;}
.box2 ul{width:223px;background:#fff;border:1px solid #fff; border-top:0;float:left;}
.box2 li,.box2 h4,.accordion-mini-1,.accordion-mini-2{width:223px; height:28px;line-height:27px;_line-height:25px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i20.gif) repeat-x;border-top:1px solid #fff;color:#222;font-size:12px;float:left;   font-weight:100}
.box2 span{float:left}
.box2 .tnum{padding-left:15px;}.box2 .tname{padding-left:49px;}.box2 .tprice{padding-left:47px;}
.box2 .num{width:15px;padding:2px 0 0 10px;text-align:center;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i22.gif) right center no-repeat;color:#fff;}
.box2 .name{width:135px;padding:2px 0 0 6px;white-space:nowrap;overflow:hidden;}
.box2 .price{color:#c00;padding:2px 0 0 5px;white-space:nowrap;overflow:hidden;width:50px;}
.box2 dl{width:223px;height:92px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i21.gif) no-repeat;float:left;}
.box2 strong{width:20px;padding-left:7px;font-family:Arial;font-size:14px;color:#fff;float:left;}
.box2 img{width:60px;height:60px;/*padding:1px;*/border:1px solid #D9D9D9;margin-top:13px;float:left;}
.box2 dt{width:116px;padding:11px 8px 0 8px;word-wrap:break-word;word-break:break-all;line-height:18px;float:left;height:55px;overflow:hidden;}
.box2 dd{width:116px;padding:0 8px;color:#F4AB15;font-weight:bold;float:left;}
.box2 dt a:link,.box2 dt a:visited{color:#fff;}
.box2 i{width:227px;height:3px;line-height:0;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i18.gif) no-repeat;float:left; font-size:3px;}
.box2 center,.box2 center img{width:227px;height:143px;border:0;padding:0;margin:0;float:left; }
.box2 center{width:227px;float:left; margin-top:6px;}

.b2c_pb{margin-top:0px;margin-top:4px\9;*margin-top:4px!important;*margin-top:0px}
.b2c_pb1{margin-top:0px;*margin-top:1px!important;*margin-top:0px}



/* 配件外设 */
.box3{width:1002px;height:526px;background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i29.gif) no-repeat #fff;float:left;}
.box3 div{width:1002px;float:left;}
.box3 dl{width:170px;margin:11px 15px 0 15px;display:inline;position:relative;float:left;}



i.pro_xp{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/pro_new_icon.png) center no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/pro_new_icon.png');
_ background-image: none;}
i.pro_rp{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/pro_hot_icon.png) center no-repeat;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/pro_hot_icon.png');
_ background-image: none;} 